package com.bonus.canteen.core.device.manage.model.metadata;

import java.io.Serializable;

public class AIWeightScaleMetadate extends BaseMetadate implements Serializable {
   private String aiWeightPhoto;
   private String printIsor;
   private String printCount;

   public String getAiWeightPhoto() {
      return this.aiWeightPhoto;
   }

   public String getPrintIsor() {
      return this.printIsor;
   }

   public String getPrintCount() {
      return this.printCount;
   }

   public void setAiWeightPhoto(final String aiWeightPhoto) {
      this.aiWeightPhoto = aiWeightPhoto;
   }

   public void setPrintIsor(final String printIsor) {
      this.printIsor = printIsor;
   }

   public void setPrintCount(final String printCount) {
      this.printCount = printCount;
   }

   public String toString() {
      String var10000 = this.getAiWeightPhoto();
      return "AIWeightScaleMetadate(aiWeightPhoto=" + var10000 + ", printIsor=" + this.getPrintIsor() + ", printCount=" + this.getPrintCount() + ")";
   }
}
